.title-search-result .availability {
    font-size: 10px;
    color: #899f73;
    margin-left: 10px;
	font-weight:500;
}
.title-search-result .availability.u_ord {
    color: #bbb;
}

div.title-search-result {
	border:1px solid #ecebeb;
	display:none;
	overflow:hidden;
	z-index:9999;
	border-radius: 5px;
	margin-top: 5px;
	background-color: #FFF;
}

div.title-search-fader {
	display:none;
	background-image: url('images/fader.png');
	background-position: right top;
	background-repeat: repeat-y;
	position:absolute;
}

p.title-search-preview {
	font-size:12px;
}
div.title-search-result td.title-search-price span {
	font-size: 26px;
}

.bx_searche .bx_item_block:hover{
	background:#f0f0f0;
}
.bx_searche .bx_price{line-height:1.2em;}
/*========================*/
.bx_searche .bx_img_element{
	background: #fafafa;
	float: left;
	width: 60px;
	padding: 5px 10px;
	position: static !important;
	top: 0;
	bottom: 0;
	
	display:block !important;
}
.bx_searche .bx_item_block{
	/*min-height: 65px;*/
	position: relative;
	display:flex;
}
.bx_searche .bx_image{
	width: 45px;
	height: 45px;
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
}
.bx_searche .bx_item_element{
	/*float: left;*/
	padding-left: 10px;
	/*margin-left: 60px;*/
}
.bx_searche .bx_item_element hr{
	margin: 0;
	border: none;
	border-bottom: 1px solid #e5e5e5;
}
.bx_searche .bx_item_element a{
	margin-top: 10px;
	display: inline-block;
	color: #000000;
	font-size: 13px;
	text-decoration: none;
}
.bx_searche .bx_item_element a b{color: #eb6020;font-weight: normal;}
.bx_searche .bx_item_element a:hover,
.bx_searche .bx_item_element a:hover b{color: #dd4905;text-decoration: underline;}
.bx_searche .bx_price{
	font-weight:bold;
	font-size:13px;
}
.bx_searche .bx_price .old{
	font-weight:normal;
	text-decoration: line-through;
	color: #636363
}
.bx_item_block.all_result{min-height:0}
.bx_item_block.others_result{
	min-height: 0;
	padding: 0 0 12px;
	line-height: 12px;
}
.bx_item_block.all_result .all_result_title {
	display: block;
	font-size: 12px;
	color: #929292;
	padding-top: 10px;
	padding-bottom: 10px;
}
.bx_item_block.all_result .all_result_title a{color: #eb6020; font-weight:bold;text-transform:uppercase;}
/*.bx_item_block.all_result .all_result_title a:hover{color: #000000}*/
.bx_item_block.all_result a{
	margin-top: 0;
}